# ReflectionProperty::getModifiers

(PHP 5, PHP 7)

ReflectionProperty::getModifiers — Gets the property modifiers

### Description

public ReflectionProperty::getModifiers ( void ) : int

Gets the modifiers.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

A numeric representation of the modifiers.

### See Also

- ReflectionProperty::isPrivate() - Checks if property is private
- Reflection::getModifierNames() - Gets modifier names